$(function()
{
    $('#reason').change(function()
    {
        $('#comment').parents('tr').toggle($(this).val() == 'other');
    });

    var contactIDList = '';
    $.each($("input[name='contactIDList[]']:checked"),function(i, val)
    {
        contactIDList = contactIDList + val.value + ',';
    });
    $('#contactIDList').val(contactIDList);
})
